.order-search__modal {
    display: block;
    transition: 0.3s ease;
    visibility: hidden;
    opacity: 0;
    z-index: 4;
}

.order-search__modal.active {
    visibility: visible;
    opacity: 1;
}